<?php namespace TPS\Birzha\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsBirzhaComments extends Migration
{
    public function up()
    {
        Schema::table('tps_birzha_comments', function($table)
        {
            $table->text('comment')->nullable()->change();
        });
    }
    
    public function down()
    {
        Schema::table('tps_birzha_comments', function($table)
        {
            $table->text('comment')->nullable(false)->change();
        });
    }
}
